
Caixa redutora de 2 velocidades - Feature #8234

Aula [normal] - 20131004

07/10/2013 15:12 - Paulo Reis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Paulo Reis % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Aula prática segundo horário.

History

#1 - 07/10/2013 15:13 - Paulo Reis

- Tracker changed from Task to Feature

- Due date deleted (04/10/2013)

- Start date deleted (04/10/2013)

- translation missing: en.field_remaining_hours changed from 3.0 to 0.0

#2 - 07/10/2013 15:16 - Paulo Reis

- Status changed from New to Closed

- Escolha do trabalho.

Escolhido trabalho 15: Caixa redutora

- Explicação do trabalho pelo docente.

- Explicação do formulário dado na primeira aula

- Início do estudo da determinação da cadeia cinemática.
